<?php


$post = str_replace("<br", " ", "$post");
$post = str_replace("/>", " ", "$post");
$post = str_replace("!", " ", "$post");
$post = str_replace(".", " ", "$post");
$post = str_replace(",", " ", "$post");
$post = str_replace("'", "", "$post");
$post = str_replace("\"", " ", "$post");
$post = str_replace("\n", " ", "$post");
$post = str_replace(":", " ", "$post");
$post = str_replace("(", " ", "$post");
$post = str_replace(")", " ", "$post");
$post = str_replace("\"", " ", "$post");
$post = str_replace("'", " ", "$post");
$post = str_replace("£", " ", "$post");
$post = str_replace("$", " ", "$post");
$post = str_replace("%", " ", "$post");
$post = str_replace("^", " ", "$post");
$post = str_replace("&", " ", "$post");
$post = str_replace("*", " ", "$post");
$post = str_replace("-", " ", "$post");
$post = str_replace("_", " ", "$post");
$post = str_replace("+", " ", "$post");
$post = str_replace("=", " ", "$post");
$post = str_replace("@", " ", "$post");
$post = str_replace("#", " ", "$post");
$post = str_replace("~", " ", "$post");
$post = str_replace("?", " ", "$post");
$post = str_replace("\\", " ", "$post");
$post = str_replace("|", " ", "$post");
$post = str_replace("`", " ", "$post");
$post = str_replace("¬", " ", "$post");
$post = str_replace("¦", " ", "$post");


$post = str_replace("1", " ", "$post");
$post = str_replace("2", " ", "$post");
$post = str_replace("3", " ", "$post");
$post = str_replace("4", " ", "$post");
$post = str_replace("5", " ", "$post");
$post = str_replace("6", " ", "$post");
$post = str_replace("7", " ", "$post");
$post = str_replace("8", " ", "$post");
$post = str_replace("9", " ", "$post");
$post = str_replace("0", " ", "$post");


$post = str_replace("  ", " ", "$post");
$post = str_replace("  ", " ", "$post");
$post = str_replace("  ", " ", "$post");
$post = str_replace("  ", " ", "$post");
$post = str_replace("  ", " ", "$post");
$post = str_replace("  ", " ", "$post");
$post = str_replace("  ", " ", "$post");
$post = str_replace("  ", " ", "$post");
$post = str_replace("  ", " ", "$post");
$post = str_replace("  ", " ", "$post");
$post = str_replace("  ", " ", "$post");
$post = str_replace("  ", " ", "$post");
$post = str_replace("\n", " ", "$post");
$post = str_replace(" ", ".", "$post");